  <!-- Insert to your webpage where you want to display the slider -->
    <div class="amazingslider-wrapper" id="amazingslider-wrapper-0" style="display:block;position:relative;max-width:900px;margin:0px auto 0px;">
        <div class="amazingslider" id="amazingslider-0" style="display:block;position:relative;margin:0 auto;">
            <ul class="amazingslider-slides" style="display:none;">
                <li><img src="img/a.jpeg" alt="Mouhagram"  title="Mouhagram" data-description="" data-texteffect="Bottom bar" data-duration="3000" /></li>
                <li><img src="img/2021/May/26.jpeg" alt=""  title="" data-description="" /> </li>                                
                <li><img src="img/2021/May/20.jpeg" alt="Ek tukro asha"  title="asha" data-description="" data-texteffect="Bottom bar" data-duration="3000" />
                </li>
            </ul>
      
        </div>
    </div>
    <!-- End of body section HTML codes -->